INCLUDES += source/firmware/arch/stm32f4xx/lib/system/include/
include source/firmware/arch/stm32f4xx/lib/system/include/arm/arm.mk
include source/firmware/arch/stm32f4xx/lib/system/include/cmsis/cmsis.mk
include source/firmware/arch/stm32f4xx/lib/system/include/cortexm/cortexm.mk
include source/firmware/arch/stm32f4xx/lib/system/include/diag/diag.mk
include source/firmware/arch/stm32f4xx/lib/system/include/stm32f4-hal/stm32f4-hal.mk
